« MediaWiki:Common.css » : différence entre les versions

Page créée avec « Le CSS placé ici sera appliqué à tous les habillages. : // Sommaire des pages flottant à droite #toc { float: right }; »
 
Aucun résumé des modifications
Balise : Révoqué
Ligne 2 : Ligne 2 :


// Sommaire des pages flottant à droite
// Sommaire des pages flottant à droite
#toc { float: right };
.toc { float: right };